How to install libcgal-qt5-dev on Debian 9 (Stretch)